/* common */
* {
	word-break: break-all;
}
html,body {
	margin: 0;
	padding: 0;
}
body {
    color: #A4B7EE;
	font-size: small;
    font-family: "ＭＳ Ｐゴシック", Hiragino Kaku Gothic Pro, Osaka, Verdana,sans-selif;
    background: #D8C153;
}
pre {
	margin: 1em;
	padding: 1em;
	border: 1px dashed #A4B7EE;
}
blockquote {
	margin: 1em;
	padding: 1em;
	background-color: #A4B7EE;
	color: #484072;
}
p {
	text-indent: 1em;
	line-height: 1.3;
}
textarea {
    font-family: "ＭＳ Ｐゴシック", Hiragino Kaku Gothic Pro, Osaka, Verdana,sans-selif;
}
#container {
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	width: 798px;
	background-image: url(http://s.asablo.jp/css/common3/robot-18/bg.gif);
	padding-left: 16px;
	padding-right: 16px;
}
#head {
	margin: 0;
	background-image: url(http://s.asablo.jp/css/common3/robot-18/h1bg.gif);
	width: 430px;
	height: 386px;
	font-size: 24px;
	font-weight: bold;
	background-repeat: no-repeat;
	padding-left: 0px;
	padding-right: 400px;
	margin-left: -16px;
	margin-right: -16px;
}
#head h1 {
	margin-top: 0px;
	font-size: 24px;
	text-align:left;
	margin-top: 0px;
	padding-top: 240px;
	padding-left: 160px;
}
#head h1 a {
	color: #E2FAFC;
	background-color: transparent;
	text-decoration: none;
}
#head h1 a:hover{
	color: #D8C153;
	background-color: transparent;
	text-decoration: none;
}
#head h1 img {
	border: none;
}
#center {
	float: left;
	padding: 0;
	border: none;
	width: 406px;
	margin-top: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
}
#left {
	float: left;
	width: 175px;
	padding-left: 10px;
	margin-top: 10px;
}
#right {
	float: right;
	margin-left: 0;
	width: 175px;
	padding-right: 10px;
	margin-top: 10px;
}
#footer {
	clear: both;
	width: 768px;
	height: 40px;
	margin: 0px;
}
#footer a img {
	border: none;
	margin-top: 3px;
	margin-left: 306px;
}
.sidebar {
	margin-left: 0px;
	height:100%;
}
#main {
	margin: 0;
	padding:0;
}
.msg {
	margin-bottom: 28px;
	margin-right: 0px;
}
.msg-title a {
	font-weight: bold;
	text-decoration: none;
	color:#A4B7EE;
}
.msg-title a:hover{
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
}
.msg-footer a {
	text-decoration: underline;
	color:#A4B7EE;
}
.msg-footer a:hover{
	text-decoration: underline;
	color: #FFFFFF;
}
.msg-title {
	font-size: medium;
	color:#484072;
	line-height:1.5;
	font-weight:bold;
	text-indent:4px;
	padding-left:80px;
	margin-top: 0px;
	background-image: url(http://s.asablo.jp/css/common3/robot-18/msg_title.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-right: 40px;
	padding-top: 78px;
}
.msg-date {
	font-size: small;
	color: #768CCC;
	display: block;
	text-align: left;
}
.msg-pict {
	margin-bottom: 8px;
	margin-top: 20px;
	padding-left: 15px;
}
.msg-body {
	margin-left: 24px;
	font-size: small;
	margin-right: 24px;
	margin-top: 24px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 20px;
	background-color: #333066;
}
.msg-body h2 {
	border-bottom: solid 1px #A4B7EE;
}
.msg-body h3 {
	border-bottom: solid 1px #A4B7EE;
}
.msg-body h4 {
	border-bottom: dashed 1px #A4B7EE;
}
.msg-footer {
	text-align: right;
	font-size: small;
	margin-right: 0em;
	border-top: 0px;
	background-repeat: no-repeat;
	background-position: right bottom;
	margin-bottom: 0px;
	padding-right: 90px;
	padding-bottom: 40px;
	padding-top: 0px;
	color: #A4B7EE;
	background-image: url(http://s.asablo.jp/css/common3/robot-18/msg_footer.gif);
	padding-left: 40px;
	padding-bottom: 40px;
}
.msg-archives .msg-title{
 height: 44px;
 }
.msg-archives .msg-footer{
 height: 15px;
 }
.comment-caption {
}
.date {
	font-size: small;
	color: #919191;
	line-height: 1.5;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 10px;
}
.main {
	font-size: small;
	color: #333333;
	margin-left: 12px;
	margin-right: 12px;
	line-height: 1.3;
	padding-bottom: 20px;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #0C1D2C;
}
.comments {
	font-size: small;
	color: #122CA0;
	line-height: 2;
	padding-right: 10px;
}
.mod {
	width: 176px;
	margin-bottom: 26px;
	margin-left: 0px;
}
.mod-body {
    padding-bottom:5px;
}
.mod-caption {
	font-size: small;
	color: #A4B7EE;
	font-weight: bold;
	text-align: left;
	padding-top: 5px;
	padding-right: 14px;
	padding-left: 15px;
	border-top-color: #F5F4F4;
	border-top-style: dotted;
	border-bottom-color: #F5F4F4;
	border-bottom-style: dotted;
	padding-bottom: 5px;
}
.mod-message .mod-caption a {
	text-decoration: none;
	color: #A4B7EE;
}

.mod-rss-button .mod-caption a {
	text-decoration: none;
	color: #A4B7EE;
}
.mod-rss-button .mod-caption a:hover {
	text-decoration: none;
	color: #FFFFFF;
}

.mod-mailpia-button .mod-caption a {
	text-decoration: none;
	color: #A4B7EE;
}
.mod-mailpia-button .mod-caption a:hover {
	text-decoration: none;
	color: #FFFFFF;
}

.mod-login-button .mod-caption a {
	text-decoration: none;
	color: #A4B7EE;
}
.mod-login-button .mod-caption a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
.mod-text {
	font-size: small;
	color: #A4B7EE;
	text-align: left;
	line-height: 1.3;
	padding-bottom: 0px;
	padding-left: 0.2em;
}
.mod ul {
	margin-left: 0;
	padding-left: 0;
}

.mod ul li {
	margin-left: 0;
	font-size: small;
	list-style-type: none;
	padding-right: 1em;
	padding-left: 1em;
}
.mod ul li a {
	text-decoration: none;
	color: #A4B7EE;
}
.mod ul li a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
.calendar {
	font-size: x-small;
	width: 176px;
	height: 160px;
	text-align: center;
	color:#A4B7EE;
	border: none;
	background-color: #333066;
}
.calendar-title {
	color: #A4B7EE;
	height: auto;
	font-weight: bold;
	font-size: 12px;
	text-align: center;
	vertical-align: top;
	padding-top: 6px;
	padding-bottom: 4px;
}
.calendar-sun-name {
	color: #A4B7EE;
}
.calendar-wday-name {
	color: #A4B7EE;
}
.calendar-sat-name {
	color: #A4B7EE;
}
.calendar-row {

}
.calendar-cell {
	text-align: center;
	vertical-align: top;
}
.calendar a {
	font-size: small;
	font-weight: bold;
	text-decoration: underline;
	color:#A4B7EE;
}
.calendar a:hover{
	font-size: small;
	font-weight: bold;
	text-decoration: underline;
	color: #FFFFFF;
}

hr {height: 2px;
	color: #768CCC;
	border: none;
	background-color: #768CCC;
}

a {
	text-decoration: underline;
	color: #A4B7EE;
}
a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}

.mod-text a {
	text-decoration: underline;
	color: #A4B7EE;
}
.mod-text a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}

.comment-caption {
	font-weight: bold;
	font-size: small;
	border-bottom: none;
	margin-left: 0.5em;
	margin-right: 0.5em;
	color:#A4B7EE;
	padding-left: 0px;
	border-top: dashed 1px #A4B7EE;
}
.comment-title {
	font-size: small;
	color: #A4B7EE;
	margin-left: 0.5em;
	margin-right: 0.5em;
	background-color: #333066;
	padding: 0.2em;
}
.comment-body {
	font-size: small;
	padding-left: 10px;
	padding-right: 10px;
}
.comment-form {
	font-size: small;
}
.tb-caption {
	border-top: dashed 1px #A4B7EE;
	font-weight: bold;
	font-size: small;
	border-bottom: none;
	margin-left: 0.5em;
	margin-right: 0.5em;
	padding-left: 0px;
}
.tb-title {
	font-size: small;
	padding: 0.2em;
	margin-left: 0.5em;
	margin-right: 0.5em;
	background-color: #333066;
}
.tb-url code{
	display: block;
}
.comment-caption a {
	text-decoration: underline;
	color:#A4B7EE;
}
.comment-caption a:hover{
	text-decoration: underline;
	color: #FFFFFF;
}

.comment-title a {
	text-decoration: underline;
	color:#A4B7EE;
}
.comment-title a:hover{
	text-decoration: underline;
	color: #FFFFFF;
}

.comment-form form p input { 
	display: block;
	margin-bottom: 2px;
}

.comment-form form p br {
  display: none;
}

.comment-form textarea {
  display: block;
  height : 80px;
  font-family: "ＭＳ Ｐゴシック", Hiragino Kaku Gothic Pro, Osaka, Verdana,sans-selif;
  font-size : 10pt;
  width : 330px;
}

.tb-caption a {
	text-decoration: underline;
	color:#A4B7EE;
}
.tb-caption a:hover{
	text-decoration: underline;
	color: #FFFFFF;
}

.tb-title a {
	text-decoration: underline;
	color:#A4B7EE;
}
.tb-title a:hover{
	text-decoration: underline;
	color: #FFFFFF;
}

.tb-url {
	padding: 0.5em 2em;
	font-size: small;
}
.tb-body {
	font-size: small;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 16px;
}
.navi {
	width: 100%;
	text-align: right;
	padding-bottom: 10px;
}
.navi-prev {
}
.navi-next {
}
.navi a {
	text-decoration: underline;
	color:#A4B7EE;
}
.navi a:hover{
	text-decoration: underline;
	color:#FFFFFF;
}


/* end of stylesheet */
